a13nDocs

读取执行尝试

GET/api/v1/runs/{run_id}/attempts/{attempt_id}

认证与授权

认证与授权Bearer <token>

工作空间 API 密钥(a13n_...)

传递位置: header

路径参数

run_id*Run Id
attempt_id*Attempt Id

请求头参数

X-Workspace-ID?|

登录会话作用的工作空间 ID,登录会话必须提供。API 密钥作用于自身工作空间,无需提供;禁止指定其他工作空间。

响应体

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/runs/string/attempts/string"
{  "created_at": "2019-08-24T14:15:22Z",  "failure": {    "code": "string",    "message": "string"  },  "finished_at": "2019-08-24T14:15:22Z",  "harness_run_id": "string",  "id": "string",  "number": 0,  "replaces_attempt_id": "string",  "run_id": "string",  "start_reason": "initial",  "started_at": "2019-08-24T14:15:22Z",  "status": "leased",  "worker_build": "string",  "yield_reason": "string"}